
@media (min-width: 992px) {
  .main {
    z-index: 1;
    word-break: keep-all;
  }
  .main a {color: #222;}

.main { position:relative; }
.main .main-bg  { position:absolute; top:0px; left:0px; z-index:-1; width:100%; height:550px; background-repeat: no-repeat; background-position:center; background-size: contain;}
.main-section01 { width:100%; height:550px; position:relative;  padding-top:160px;   }
.main-section01 .main-text { color:#fff;  text-align:center;    font-size:46px; }
.main-section01 .main-text .title {   margin-bottom:5px; line-height:1.2;   text-shadow: 0px 2px 15px rgba(0,0,0,0.4); }
.main-section01 .main-text .text {  font-weight:200;    font-weight:bold;  text-shadow: 0px 2px 32px rgba(0,0,0,0.4); letter-spacing:1; line-height:1.6;  }



.main-section02 { margin-top:-100px;  }
.main-section02 .top { width:100%; border-radius:20px; background:#183760; padding:65px 50px;  margin-bottom:88px;}
.main-section02 .top .hot-alime { float:left; position:relative;  width:50%;   margin-right:39px; }
.main-section02 .top .hot-alime img { width:100%;  }
.main-section02 .top .hot-alime .hot-btn {  position:absolute; bottom:-20px; left:0px; width:100%;   text-align:center;    }
.main-section02 .top .hot-alime .hot-btn .btn-bg {  display:inline-block; text-align:center;  margin-top:-20px;  height: 40px; background:rgba(0,0,0,0.8); border-radius:20px; padding:10px 20px;  }
.main-section02 .top .hot-alime .hot-btn div {  display:inline-block;  }
.main-section02 .top .hot-alime .hot-btn div * { vertical-align:middle;  }
.main-section02 .top .hot-alime .hot-btn div.btn-pager a { display:inline-block; margin:0 3px; width:8px; height:8px; background:#fff; text-indent:-9999px;   border-radius:4px; }
.main-section02 .top .hot-alime .hot-btn div.btn-pager a.active {width:26px; }
.main-section02 .top .hot-alime .hot-btn div.btn-play {}
.main-section02 .top .hot-alime .hot-btn div.btn-play a { color:#fff; font-size:12px; }
.main-section02 .top .blank-link { float:left; width:calc(50% - 39px);   }
.main-section02 .top .blank-link li { float:left; width:50%;  }
.main-section02 .top .blank-link li.link01 ,.main-section02 .top .blank-link li.link02 { padding-bottom:1px;  } 
.main-section02 .top .blank-link li.link01 ,.main-section02 .top .blank-link li.link03 { padding-right:1px;  } 
.main-section02 .top .blank-link li a {  display:block ; padding-top:30px; padding-left:33px; font-size:18px; color:#333; width:100%; height:152px;  background-color:#fff;  background-position:right -10px bottom -10px;  background-repeat:no-repeat;  background-size:120px 100px; }
.main-section02 .top .blank-link li a span { display:inline-block;padding-bottom:20px; background-image:url(../images/main/ico_go.svg) ; background-repeat:no-repeat; background-position:left 10px bottom;  background-size: 30px 6px;  }
.main-section02 .top .blank-link li.link01 a span { background-image:url(../images/main/ico_go_wh.svg) ;   }
.main-section02 .top .blank-link li a span b{ font-weight:bold; display:block; }
.main-section02 .top .blank-link li.link01 a { color:#fff;  background-image:url(../images/main/bg_illu_01.png) ; background-color:#2C4C8E;  background-size:116px 25px; background-position:right 10px bottom 10px;  }
.main-section02 .top .blank-link li.link02 a {background-image:url(../images/main/bg_illu_02.png) ; } 
.main-section02 .top .blank-link li.link03 a {background-image:url(../images/main/bg_illu_03.png) ; } 
.main-section02 .top .blank-link li.link04 a {background-image:url(../images/main/bg_illu_04.png) ; } 


.main-section02 .middle { margin-bottom:110px;  }
.main-section02 .middle .notice { position:relative;  float:left; width:50%; padding-right:18px;  padding-top:30px;  height:400px;  }
.main-section02 .middle .notice h3 {font-weight:normal; color:#5C5C5C; font-size:28px;  margin-bottom:22px;  }
.main-section02 .middle .notice .first { border-bottom:1px solid rgba(0,0,0,0.1); padding-bottom:20px; margin-bottom:20px;  }
.main-section02 .middle .notice .first a { display:block;  }  
.main-section02 .middle .notice .first a span { display:block;  }  
.main-section02 .middle .notice .first a .title{ font-weight:bold; color:#000; font-size:20px; margin-bottom:5px;   /* text-overflow: ellipsis;  -o-text-overflow: ellipsis;  overflow: hidden;   white-space: nowrap;   word-wrap: normal !important;   display: block;*/}  
.main-section02 .middle .notice .first a .text{ font-weight:bold; color:#555; font-size:16px; margin-bottom:5px;   }  
.main-section02 .middle .notice .first a .date{ color:#858585; font-size:14px; margin-bottom:5px;   }  
.main-section02 .middle .notice ul {}
.main-section02 .middle .notice ul li {width:100%; margin-bottom:12px;  }
.main-section02 .middle .notice ul li:after { clear:both; display:table; content:'';  }
.main-section02 .middle .notice ul li a {font-size:16px; float:left; color:#000; float:left; width:75%;   text-overflow: ellipsis;  -o-text-overflow: ellipsis;  overflow: hidden;   white-space: nowrap;   word-wrap: normal !important;   display: block;}
.main-section02 .middle .notice ul li span {float:right; color:#858585; font-size:14px;  }
.main-section02 .middle .notice .more { position:absolute; top:30px; right:18px;  }
.main-section02 .middle .notice .more a img { width:25px;   }
.main-section02 .middle .photo { float:left; width:50%; padding-left:40px;  }
.main-section02 .middle .photo .in { background:#F7F7F7;  position:relative; padding: 60px 100px;  height:400px;  border-radius:10px; }
.main-section02 .middle .photo .in li a {display:block; width:100%; }
.main-section02 .middle .photo .in li span {display:block; width:100%; color:#000; }
.main-section02 .middle .photo .in li .img {margin-bottom:5px; }
.main-section02 .middle .photo .in li .img img {margin-bottom:5px; width:100%;  }
.main-section02 .middle .photo .in li .title  {margin-bottom:5px; font-size:18px; font-weight:bold; border-bottom:1px solid rgba(0,0,0,0.1); padding-bottom:5px;  }
.main-section02 .middle .photo .in li .date  {font-size:14px;   }
.main-section02 .middle .photo .in .bx-controls-direction a { text-indent:-9999px; display:inline-block; position:absolute; top:50%; margin-top:-9px; width:12px; height:19px; background-size:12px 19px; background-repeat:no-repeat; background-position:center center;  }
.main-section02 .middle .photo .in .bx-controls-direction a.bx-prev {  left:50px; background-image:url(../images/main/ico_arrow_left.svg); }
.main-section02 .middle .photo .in .bx-controls-direction a.bx-next {  right:50px; background-image:url(../images/main/ico_arrow_right.svg); }
.main-section02 .middle .photo .more { position:absolute; top:30px; right:50px;  }
.main-section02 .middle .photo .more a img { width:25px;   }

  

.main-section02  .quick-menu {  padding-bottom:120px;  }
.main-section02  .quick-menu h3 { float:left; width:180px; height:180px; margin-right:40px;  background:#2F5BB4; font-size:28px; color:#fff;   border-radius:10px;  padding-top:57px;  text-align:center; }
.main-section02  .quick-menu ul { float:left; width:calc(100% - 220px);  border-top:1px solid rgba(0,0,0,0.1);  border-bottom:1px solid rgba(0,0,0,0.1); }
.main-section02  .quick-menu ul li { float:left; width:25%;  }
.main-section02  .quick-menu ul li a { display:block;  margin:10px;  }
.main-section02  .quick-menu ul li a span { display:inline-block;  font-size:16px; color:#000;  }
.main-section02  .quick-menu ul li a .img { width:70px; height:70px; text-align:center; padding-top:20px; border-radius:100%; margin-right:10px;   }
.main-section02  .quick-menu ul li a:hover { text-decoration:none;  }
.main-section02  .quick-menu ul li a:hover .img { background:#E2E9F7; }
.main-section02  .quick-menu ul li a .img img{ width:30px; height:35px;  }


.main-section03 { background:#F7F7F7; height:80px; padding-top:25px;  }
.main-section03 h3 { font-size:26px ;font-weight:normal; float:left; color:#000;   }
.main-section03 h3 strong { font-weight:bold; }
.main-section03 .info { float:right;  padding-top:5px; }
.main-section03 .info li { float:left; padding-left:73px; margin-left:73px; color:#666; font-size:16px; position:relative;  }
.main-section03 .info li:before { position:absolute; top:2px; left:0px; width:1px; height:20px; background:#D1D1D1; content:''; display:inline-block;  }
.main-section03 .info li:first-child:before { background:0px; }
.main-section03 .info li:first-child { margin-left:0px; padding-left:0px; }
.main-section03 .info li img {display:inline-block; width:24px; height:20px; margin-right:8px;margin-top:-3px; }




}

@media (min-width: 992px) and (max-width: 1199px) {

.main-section02 .top .blank-link li a {   height:132px; padding-top:20px; padding-left:23px; font-size:16px;  }
.main-section02 .middle .notice { height:370px;  }
.main-section02 .middle .photo .in {  height:370px; padding-top:80px;  }
.main-section02  .quick-menu ul li a {  margin:10px 5px;  }
.main-section03 .info li {padding-left:20px; margin-left:20px; }



}



@media (max-width: 991px) {

.main {
	position:relative; 
    z-index: 1;
    word-break: keep-all;
  }
  .main a {color: #222;}

.main {  }
.main .main-bg  { position:absolute; top:0px; left:0px; z-index:-1; width:100%; height:260px; background-repeat: no-repeat; background-position:center;  background-size: contain;   }


.main-section01 { width:100%; height:260px; position:relative;  padding:55px 40px;   }
.main-section01 .main-text { color:#fff;  text-align:center;    font-size:30px; }
.main-section01 .main-text .title {   margin-bottom:5px; line-height:1.2;   font-weight:200;  text-shadow: 0px 2px 15px rgba(0,0,0,0.4); }
.main-section01 .main-text .text {  font-weight:200;    font-weight:normal;  text-shadow: 0px 2px 32px rgba(0,0,0,0.4); letter-spacing:1; line-height:1.6;  }




.main-section02 { margin-top:-50px;  }
.main-section02 .top { width:100%; border-radius:20px; background:#183760; padding:25px 15px;  margin-bottom:40px;}
.main-section02 .top .hot-alime { width:100%; position:relative; margin-bottom:40px;   }
.main-section02 .top .hot-alime img { width:100%;  }
.main-section02 .top .hot-alime .hot-btn {  position:absolute; bottom:-15px; left:0px; width:100%;   text-align:center;    }
.main-section02 .top .hot-alime .hot-btn .btn-bg {  display:inline-block; text-align:center;  margin-top:-20px;  height: 30px; background:rgba(0,0,0,0.8); border-radius:15px; padding:5px 20px;  }
.main-section02 .top .hot-alime .hot-btn div {  display:inline-block;  }
.main-section02 .top .hot-alime .hot-btn div * { vertical-align:middle;  }
.main-section02 .top .hot-alime .hot-btn div.btn-pager a { display:inline-block; margin:0 3px; width:6px; height:6px; background:#fff; text-indent:-9999px;   border-radius:4px; }
.main-section02 .top .hot-alime .hot-btn div.btn-pager a.active {width:19px; }
.main-section02 .top .hot-alime .hot-btn div.btn-play {}
.main-section02 .top .hot-alime .hot-btn div.btn-play a { color:#fff; font-size:10px; }
.main-section02 .top .blank-link {  }
.main-section02 .top .blank-link li { float:left; width:50%;  }
.main-section02 .top .blank-link li.link01 ,.main-section02 .top .blank-link li.link02 { padding-bottom:1px;  } 
.main-section02 .top .blank-link li.link01 ,.main-section02 .top .blank-link li.link03 { padding-right:1px;  } 
.main-section02 .top .blank-link li a {  display:block ; padding-top:20px; padding-left:20px; font-size:13px; color:#333; width:100%; height:98px;  background-color:#fff;  background-position:right -10px bottom -10px;  background-repeat:no-repeat;  background-size:78px 65px; }
.main-section02 .top .blank-link li a span { display:inline-block;padding-bottom:15px; background-image:url(../images/main/ico_go.svg) ; background-repeat:no-repeat; background-position:left 10px bottom;  background-size: 20px 4px;  }
.main-section02 .top .blank-link li.link01 a span { background-image:url(../images/main/ico_go_wh.svg) ;   }
.main-section02 .top .blank-link li a span b{ font-weight:bold; display:block; }
.main-section02 .top .blank-link li.link01 a { color:#fff;  background-image:url(../images/main/bg_illu_01.png) ; background-color:#2C4C8E;  background-size:76px 20px; background-position:right 10px bottom 10px;  }
.main-section02 .top .blank-link li.link02 a {background-image:url(../images/main/bg_illu_02.png) ; } 
.main-section02 .top .blank-link li.link03 a {background-image:url(../images/main/bg_illu_03.png) ; } 
.main-section02 .top .blank-link li.link04 a {background-image:url(../images/main/bg_illu_04.png) ; } 

.main-section02 .middle { padding:0 15px; margin-bottom:30px;   }
.main-section02 .middle .notice { position:relative;  margin-bottom:30px;  }
.main-section02 .middle .notice h3 {font-weight:normal; color:#5C5C5C;  font-size:20px;  margin-bottom:20px;  }
.main-section02 .middle .notice .first { border-bottom:1px solid rgba(0,0,0,0.1); padding-bottom:15px; margin-bottom:15px;  }
.main-section02 .middle .notice .first a { display:block;  }  
.main-section02 .middle .notice .first a span { display:block;  }  
.main-section02 .middle .notice .first a .title{ font-weight:bold; color:#000; font-size:16px; margin-bottom:5px;    text-overflow: ellipsis;  -o-text-overflow: ellipsis;  overflow: hidden;   white-space: nowrap;   word-wrap: normal !important;   display: block;}  
.main-section02 .middle .notice .first a .text{ font-weight:bold; color:#555; font-size:14px; margin-bottom:5px;   }  
.main-section02 .middle .notice .first a .date{ color:#858585; font-size:14px; margin-bottom:5px;   }  
.main-section02 .middle .notice ul {}
.main-section02 .middle .notice ul li {width:100%; margin-bottom:8px;  }
.main-section02 .middle .notice ul li:after { clear:both; display:table; content:'';  }
.main-section02 .middle .notice ul li a {font-size:14px; float:left; color:#000; float:left; width:75%;   text-overflow: ellipsis;  -o-text-overflow: ellipsis;  overflow: hidden;   white-space: nowrap;   word-wrap: normal !important;   display: block;}
.main-section02 .middle .notice ul li span {float:right; color:#858585; font-size:14px;  }
.main-section02 .middle .notice .more { position:absolute; top:0px; right:0px;  }
.main-section02 .middle .notice .more a img { width:20px; }

.main-section02 .middle .photo {   }
.main-section02 .middle .photo .in { background:#F7F7F7;  position:relative; padding: 40px;  border-radius:10px; }
.main-section02 .middle .photo .in li a {display:block; width:100%; }
.main-section02 .middle .photo .in li span {display:block; width:100%; color:#000; }
.main-section02 .middle .photo .in li .img {margin-bottom:5px; }
.main-section02 .middle .photo .in li .img img {margin-bottom:5px; width:100%;  }
.main-section02 .middle .photo .in li .title  {margin-bottom:5px; font-size:14px; font-weight:bold; border-bottom:1px solid rgba(0,0,0,0.1); padding-bottom:5px;  }
.main-section02 .middle .photo .in li .date  {font-size:12px;   }
.main-section02 .middle .photo .in .bx-controls-direction a { text-indent:-9999px; display:inline-block; position:absolute; top:50%; margin-top:-9px; width:12px; height:19px; background-size:12px 19px; background-repeat:no-repeat; background-position:center center;  }
.main-section02 .middle .photo .in .bx-controls-direction a.bx-prev {  left:15px; background-image:url(../images/main/ico_arrow_left.svg); }
.main-section02 .middle .photo .in .bx-controls-direction a.bx-next {  right:15px; background-image:url(../images/main/ico_arrow_right.svg); }
.main-section02 .middle .photo .more { position:absolute; top:15px; right:15px;  }
.main-section02 .middle .photo .more a img { width:20px;   }


.main-section02  .quick-menu {  padding:0 15px;  margin-bottom:40px;  }
.main-section02  .quick-menu h3 {  background:#2F5BB4; font-size:22px; color:#fff;   border-radius:10px;  padding:25px; letter-spacing: -0.55px; text-align:center; margin-bottom:20px;  }
.main-section02  .quick-menu ul {  position:relative ;}
.main-section02  .quick-menu ul:after { clear:both; display:table; content:'';  }
.main-section02  .quick-menu ul:before { content:''; display:inline-block; position:absolute; top:0px; left:50%; width:1px; height:100%; background:rgba(0,0,0,0.1);  }
.main-section02  .quick-menu ul li { float:left; width:50%;  }
.main-section02  .quick-menu ul li a { display:block;  margin:10px ;   }
.main-section02  .quick-menu ul li:nth-of-type(2n) a {   padding-left:20px;  }
.main-section02  .quick-menu ul li a span { display:inline-block;  font-size:14px; color:#000;  }
.main-section02  .quick-menu ul li a .img { width:50px; height:50px;  background:#E2E9F7;  text-align:center; padding-top:12px; border-radius:100%; margin-right:10px;   }
.main-section02  .quick-menu ul li a:hover { text-decoration:none;  }
.main-section02  .quick-menu ul li a:hover .img { background:#E2E9F7; }
.main-section02  .quick-menu ul li a .img img{ width:26px; height:30px;  }





.main-section03 { background:#F7F7F7;  padding:35px 15px;   }
.main-section03 h3 { font-size:18px ;font-weight:bold; float:left; width:45%; word-break:keep-all; padding-right:25px; position:relative;    }
.main-section03 h3:after { content:''; display:block; width:1px; height:80px; background:#D1D1D1; position:absolute; top:3px; right:0px;  }
.main-section03 .info { float:left;  width:55%;  padding-left:25px; }
.main-section03 .info li {  color:#666; font-size:14px; position:relative; margin-bottom:12px;  }
.main-section03 .info li img {display:inline-block; width:21px; height:17px; margin-right:5px;margin-top:-3px; }



}